<div class="alert alert-{{ label }} alert-dismissible fade show">
    {% if label == 'success' %}
        <span class="bi bi-check-circle-fill"></span>
    {% endif %}
    {% if label == 'danger' %}
        <span class="bi bi-exclamation-triangle-fill"></span>
    {% endif %}
    {{ flash|trans|raw }}
    <button type="button" class="btn-close" data-bs-dismiss="alert"></button>
</div>
